body {
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3 {
	font-family: 'Roboto Slab', serif;
}

img.align_left {
    float: left;
    margin-bottom: 20px;
    margin-right: 15px;
}
img.align_right {
    float: right;
    margin-bottom: 20px;
    margin-left: 15px;
}

/* table style */
table {
    border-collapse: collapse !important;
}
table th {
    background-color: #fff;
}

table th,
table td {
    border: 1px solid #ddd;
}

table {
  background-color: transparent;
}

th {
  text-align: left;
}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}
table > tbody + tbody {
  border-top: 2px solid #dddddd;
}
table table {
  background-color: #ffffff;
}

.text ul, 
.text ol {
	list-style: disc;
	margin-left: 1em;
	padding-bottom: 0.5em;
}
.text ol {
	list-style: decimal;
}
.text ul li:not(:last-child),
.text ol li:not(:last-child) {
	padding-bottom: 0.3em;
}

/* a[href$=".pdf"]:after {
  content: ' (.pdf)';
  display: inline;
  color: #a5a5a5;
  font-size: 0.9em;
}

a[href$=".pdf"]:before {
  content: '\0000a0';
  display: inline-block;
  vertical-align: text-top;
  width: 12px;
  height: 15px;
  margin-right: 5px;
  white-space: nowrap;
  background: url(../images/doc-i.png) no-repeat center center transparent;
} */

/* Tooltip */
.tooltip.in {
  opacity: 1;
}
.tooltip-inner {
  max-width: 320px;
  padding: 8px;
  color: #ffffff;
  background-color: #337ab7;
  /* box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2), 0px 2px 6px rgba(0, 0, 0, 0.04), 0px 10px 20px rgba(0, 0, 0, 0.04); */
}
.tooltip.top .tooltip-arrow {
  border-top-color: #337ab7;
}

/* Colors */
.alert-warning_text-danger {
  color: #cd0804;
}